CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_WS_RESTLET_FAILURES_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SSCRIPTTYPE VARCHAR2(8 BYTE),
    KSCRIPT NUMBER,
    SSTATE VARCHAR2(32 BYTE),
    KEY_ VARCHAR2(32 BYTE),
    DOC_COUNT NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_WS_RESTLET_FAILURES_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SSCRIPTTYPE, KSCRIPT, SSTATE)
)